/*
* CSS overrides for bootstrap template
*/
html {
    position: relative;
    min-height: 100%;
    font-size: 15px;
}

body {
    background: url(../images/bg-content.jpg) no-repeat;
	font-family: "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.container-main-colour {
    background-color: #FFF;
    border-radius: 20px;
}

.left {
    text-align: left;
}

.container-fluid {
    padding: 0;
}

/* nav bar */
.navbar {
    border-radius: 0px;
	background-color:#49075e;
	padding-bottom: 10px;
    padding-top: 10px;
    
}

.navbar-inverse .navbar-nav > li > a{
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover {
    text-decoration: underline;
}

.page-title{
	text-align: center;
	font-size: 3em;
    color: #49075e;
}

.content {
    border-radius: 5px;
}

.global-menu__list, .global-menu__list li {
	margin-top: 0;
    padding:0;
    display: inline;
}

.global-menu__link, .global-menu__link:visited {
    font-size: 10px;
    font-size: 0.65rem;
    margin-right: 4px;
    margin-right: 0.25rem;
	color: #cacaca  !important;
    text-transform: uppercase;
    font-weight: 500;
}

.global-menu__link:hover {
	color:white !important;
	text-decoration:underline !important;
}

.site-header__global-menu {
    display: none;
    font-size: 15px;
    padding-right: 25px;
}

.global-menu__item {
    display: inline;
}

@media screen and (min-width: 768px) {
    .site-header__global-menu {
        display: inline-block;
    }
}

.uq-logo{
	margin-top: 10px;
	padding-top: 0px;
	height: 50px;
	width: 182px;
	margin-bottom: 10px;
}

.upper-links{
	margin-right: 10px;
}

/*
* Footer CSS style.
*/

footer {
    width: 100%;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 150px;
}

.footer-margin {
    padding: 10px;
    margin-bottom: 150px;
}

.footer-row {
    margin: 0;
}

.site-footer .site-footer__content {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1140px;
    padding: 32px 0;
    padding: 2rem 0;
    font-size: 14px
}

.footer__link:hover {
    text-decoration:underline !important;
    color:white;
}

.site-footer {
    width: 100%;
    background-color: #49075e;
    color: #c8b5cf;
    font-size: 14px;
    font-size: .875rem;
}

.site-footer__footer {
    border-top: 1px solid rgba(255,255,255,0.3);
    margin-top: 16px;
    margin-top: 1rem;
    padding-top: 16px;
    padding-top: 1rem;
}


.footer__meta abbr {
    color:#c8b5cf;
}

.site-footer .site-footer__emergency-contact {
    text-align: right;
}

.footer__meta {
    color:#c8b5cf;
}

a {
    color: #f2f3f5;
    text-decoration: none;
}

#footerup {
    margin-top:200px;
}

.footer-right {
  text-align: right;    
}

.fa {
    font-size: 1.8em;
    color: #c8b5cf;
    display: inline-block;
}

.fa:hover {
    color: #FFF;
}

.icon-social {
    margin-left: 7px;
}

/* UQ Style Buttons */
.arrow-button {
    color: #FFF;
    font-size: 1em;
    padding:16px 0 16px 16px;
    display: inline-block;
    font-weight: 300;
    background-color: #49075E;
	border: none;
	outline: none;
}

.arrow-button:focus::after, .arrow-button:hover::after{
    background-color:#370546;
}

.arrow-button::after {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    padding: 16px;
    content:"\f061";
    font-family: FontAwesome;
    opacity:1;
    transition: all ease 0.2s;
}